{
  "verseBefore": "Nhưng, Chúa Hằng Hữu ôi, Ngài sẽ trị vì mãi mãi.\n\\q",
  "verseAfter": "Nhưng, Đức Giê-hô-va ôi, Ngài sẽ trị vì mãi mãi.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 92,
  "activeVerse": 8,
  "modifiedTimestamp": "2022-01-12T10:30:37.812Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 92,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_92"
  }
}
